Date:	Mon, 10 Oct 1994 07:54:23 -1000
From:	larryn@ten-fwd.airpcs.com (Larry Navarro)
Message-Id: <37bv4g$pi5@news.cerf.net>
Organization: AirTouch Communications, PCS Group
Subject: Credit Cards for Pins

I am a little concerned about releasing my cc account info on this
medium.  I know that you can order pins and then send a check as a 
followup, but it seems that the e-mail with credit card number is the
easiest way to do it.  Does anyone have any thoughts on the
security aspect of posting your cc info on the internet?

Larry Navarro 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 10 Oct 1994 08:08:32 -1000
From:	larryn@ten-fwd.airpcs.com (Larry Navarro)
Message-Id: <37bvv0$q3a@news.cerf.net>
Organization: AirTouch Communications, PCS Group
Subject: Re: Credit Cards for Pins

  I jumped the gun.  I've caught the other thread on this topic now.
  My apologies.
Larry Navarro


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


